# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/

# Built Visual Studio Code Extensions
*.vsix

# IntelliJ related files
.idea
*.iml

# Distribution / packaging / credential / logs
build/
dist/
downloads/
test/
tmp/
temp/
var/
*.log
*.list